$fa-font-path: "~font-awesome/fonts";

@import '../../../node_modules/font-awesome/scss/font-awesome.scss';
@import '../../../node_modules/bootstrap/scss/bootstrap.scss';
@import '../scss/global/variables';

.navItem{
    background-color: $red;
}

.danger{
    -webkit-text-fill-color: $red;
}

.card{
    background-color: #fff;
}